<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "прошло 100 лет... Звери разорвали слабеющего и дряхлого медведя, лисица ушла в монастырь, заец эмигрировал в лондонский заопарк, волк проиграл в покер все свое состоянии и теперь бомжует где то в чаще. Умер и ты. Но перед смертью ты собрал всех своих внуков и сказал им: счастье это когда рядом с тобой есть верные друзья и любимая женщина. Именно с ними и ради них вы заработайте, добьетесь и научитесь заниматься любовью, а не сексом. Живите честно колобки в этом волшебном лесу среди таких же колобков.
Однажды я попал сюда случайно и ни капельки не жалею об этом! <br/><br/>

ЖИВИТЕ КОЛОБКИ!!!!! 

<br/><br/>Ты умер счастливым, в кругу друзей и своей семьи. Что может быть лучше? ";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/colendend.php">возможно были лучшие варианты!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>